function LoadFrame(){}


function moraContribuyenteGet(){
	var id = document.getElementById("c9_mora_id").value;
	var r = new XMLHttpRequest();
    var URL     = "../pl/mora.contribuyentes.get.pl?id="+id;
	r.open("GET",URL, true);
	r.onreadystatechange = function () {
		if (r.readyState != 4 || r.status != 200) return;		
		alert("El archivo de mora ha sido generado..");		
	};
	r.send();    
}
/*
function moraContribuyenteDownload1(){
    var xhr = new XMLHttpRequest();
    xhr.open("GET", "../pl/mora.contribuyentes.get.pl", true);
    xhr.responseType = "blob"; // Set the response type to Blob

    xhr.onload = function () {
        if (xhr.status === 200) {
            // Create a temporary link to download the file
            var a = document.createElement("a");
            var url = window.URL.createObjectURL(xhr.response);
            a.href = url;
            a.download = "data.xls";
            document.body.appendChild(a);
            a.click();

            // Clean up after downloading
            window.URL.revokeObjectURL(url);
            document.body.removeChild(a);
        }
    };

    xhr.send();    
}
*/